anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-04-21T12:33:50.156+0000
createdBy:
  href: https://cad.onshape.com/api/users/58ef6f62574e9a0f06d04670
  id: 58ef6f62574e9a0f06d04670
  image: /images/placeholder-user.png
  name: Roland O'Dell
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/58f9fc2ea610c60f7a6f439f/workspaces/d3cdaeb91eb5b2a51bb4dc73
  id: d3cdaeb91eb5b2a51bb4dc73
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/58f9fc2ea610c60f7a6f439f
id: 58f9fc2ea610c60f7a6f439f
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-04-21T12:50:46.434+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/58ef6f62574e9a0f06d04670
  id: 58ef6f62574e9a0f06d04670
  image: /images/placeholder-user.png
  name: Roland O'Dell
  state: 1
name: Onshape Instructor Kit - 1.2.1 - Basic Sketching -Roland
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/58ef6f62574e9a0f06d04670
  id: 58ef6f62574e9a0f06d04670
  image: /images/placeholder-user.png
  name: Roland O'Dell
  type: 0
parentId: ad78a9c396e92bb2e18f3389
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- COPY
- READ
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/58f9fc2ea610c60f7a6f439f/w/d3cdaeb91eb5b2a51bb4dc73?t=1492779343020
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/58f9fc2ea610c60f7a6f439f/w/d3cdaeb91eb5b2a51bb4dc73/s/300x300?t=1492779343020
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/58f9fc2ea610c60f7a6f439f/w/d3cdaeb91eb5b2a51bb4dc73/s/70x40?t=1492779343020
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/58f9fc2ea610c60f7a6f439f/w/d3cdaeb91eb5b2a51bb4dc73/s/600x340?t=1492779343020
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/58f9fc2ea610c60f7a6f439f/w/d3cdaeb91eb5b2a51bb4dc73/s/300x170?t=1492779343020
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
